.version.index /* version checker */
{
	color: #00000A;
	background-color: #8C7EE3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -537px;
	width: 0.01px;
}

#u135-4
{
	z-index: 2;
	width: 331px;
	min-height: 17px;
	top: 193px;
	left: 50%;
	margin-left: -654px;
}

#ppu127
{
	width: 0.01px;
	margin-left: 20px;
}

#pu127
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u127
{
	z-index: 21;
	width: 374px;
	background-color: transparent;
	position: relative;
}

#pu189-4
{
	width: 0.01px;
	padding-bottom: 30px;
	margin-left: 14px;
	margin-top: 5px;
}

#u189-4
{
	z-index: 31;
	width: 86px;
	min-height: 18px;
	background-color: #EBFFF1;
	line-height: 26px;
	color: #0071BC;
	text-align: right;
	font-size: 22px;
	direction: rtl;
	-webkit-transform: matrix(0.5736,-0.8192,0.8192,0.5736,8,41);
	-ms-transform: matrix(0.5736,-0.8192,0.8192,0.5736,8,41);
	transform: matrix(0.5736,-0.8192,0.8192,0.5736,8,41);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: -8px;
}

#u275-4
{
	z-index: 35;
	width: 86px;
	min-height: 18px;
	background-color: #EBFFF1;
	line-height: 26px;
	color: #0071BC;
	text-align: right;
	font-size: 22px;
	direction: rtl;
	-webkit-transform: matrix(0.5736,-0.8192,0.8192,0.5736,8,41);
	-ms-transform: matrix(0.5736,-0.8192,0.8192,0.5736,8,41);
	transform: matrix(0.5736,-0.8192,0.8192,0.5736,8,41);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 40px;
}

#u189-4:hover,#u275-4:hover
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 86px;
	margin: 30px -10000px 0px 0px;
}

#u189-4:hover p,#u275-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u76-4
{
	z-index: 6;
	width: 458px;
	min-height: 42px;
	background-color: transparent;
	line-height: 33px;
	text-align: center;
	font-size: 53px;
	direction: rtl;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 462px;
}

#u76-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 458px;
	margin: 20px -10000px 0px 0px;
}

#u76-4:hover p
{
	text-align: center;
}

#u88
{
	z-index: 19;
	width: 1px;
	height: 81px;
	background-color: #C1272D;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u97
{
	z-index: 20;
	width: 476px;
	height: 1px;
	background-color: #C1272D;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 444px;
}

#u133-8
{
	z-index: 23;
	width: 287px;
	min-height: 238px;
	-pie-box-shadow: 6px 5px 8px #7F7F7F;
	box-shadow: 6px 5px 8px rgba(0,0,0,0.5);
	background-color: #EEEEEE;
	font-size: 12px;
	direction: rtl;
	-webkit-transform: matrix(0.9877,0.1564,-0.1564,0.9877,20,-21);
	-ms-transform: matrix(0.9877,0.1564,-0.1564,0.9877,20,-21);
	transform: matrix(0.9877,0.1564,-0.1564,0.9877,20,-21);
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 632px;
}

#u133-2
{
	text-align: right;
	line-height: 14px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u133-4
{
	text-align: justify;
	line-height: 15px;
	padding-right: 5px;
	padding-left: 11px;
	padding-top: 5px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u133-6
{
	text-align: right;
	line-height: 14px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}

#u87
{
	z-index: 18;
	width: 920px;
	height: 1px;
	background-color: #C1272D;
	margin-left: 20px;
	margin-top: 117px;
	position: relative;
}

#pu81-4
{
	width: 0.01px;
	margin-left: 780px;
	margin-top: 9px;
}

#u81-4
{
	z-index: 14;
	width: 69px;
	min-height: 22px;
	background-color: #505050;
	text-align: center;
	color: #FFFFFF;
	direction: rtl;
	position: relative;
	margin-right: -10000px;
}

#u79-4
{
	z-index: 10;
	width: 69px;
	min-height: 22px;
	background-color: #505050;
	text-align: center;
	color: #FFFFFF;
	direction: rtl;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u81-4:hover,#u79-4:hover
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u276
{
	z-index: 39;
	width: 600px;
	min-height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 360px;
	margin-top: 68px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

